Debian Bug report logs - #691822
ITA: gifsicle -- Tool for manipulating GIF images

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gürkan Sengün <gurkan@phys.ethz.ch>

Date: Tue, 30 Oct 2012 07:51:07 UTC

Owned by: Francois Marier <francois@debian.org>

Severity: normal

Fixed in version gifsicle/1.70-1

Done: Francois Marier <francois@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691822; Package wnpp. (Tue, 30 Oct 2012 07:51:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 30 Oct 2012 07:51:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@phys.ethz.ch>
To: submit@bugs.debian.org
Subject: O: gifsicle -- Tool for manipulating GIF images
Date: Tue, 30 Oct 2012 08:42:27 +0100
Package: wnpp
Severity: normal

I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.



Changed Bug title to 'ITA: gifsicle -- Tool for manipulating GIF images' from 'O: gifsicle -- Tool for manipulating GIF images' Request was from Francois Marier <francois@debian.org> to control@bugs.debian.org. (Tue, 30 Oct 2012 22:39:15 GMT) Full text and rfc822 format available.

Owner recorded as Francois Marier <francois@debian.org>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2012 09:12:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691822; Package wnpp. (Sun, 20 Jan 2013 06:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Francois Marier <francois@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Jan 2013 06:03:03 GMT) Full text and rfc822 format available.

Message #14 received at 691822@bugs.debian.org (full text, mbox):

From: Francois Marier <francois@debian.org>
To: 691822@bugs.debian.org
Subject: Upload after wheezy is released
Date: Sun, 20 Jan 2013 18:56:55 +1300
Just making a note that I will upload the latest upstream version once
wheezy is released.

Cheers,
Francois



Reply sent to Francois Marier <francois@debian.org>:
You have taken responsibility. (Fri, 17 May 2013 09:36:13 GMT) Full text and rfc822 format available.

Notification sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
Bug acknowledged by developer. (Fri, 17 May 2013 09:36:13 GMT) Full text and rfc822 format available.

Message #19 received at 691822-close@bugs.debian.org (full text, mbox):

From: Francois Marier <francois@debian.org>
To: 691822-close@bugs.debian.org
Subject: Bug#691822: fixed in gifsicle 1.70-1
Date: Fri, 17 May 2013 09:33:17 +0000
Source: gifsicle
Source-Version: 1.70-1

We believe that the bug you reported is fixed in the latest version of
gifsicle, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691822@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francois Marier <francois@debian.org> (supplier of updated gifsicle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 16 May 2013 21:23:51 +1200
Source: gifsicle
Binary: gifsicle
Architecture: source amd64
Version: 1.70-1
Distribution: unstable
Urgency: low
Maintainer: Francois Marier <francois@debian.org>
Changed-By: Francois Marier <francois@debian.org>
Description: 
 gifsicle   - Tool for manipulating GIF images
Closes: 691822
Changes: 
 gifsicle (1.70-1) unstable; urgency=low
 .
   * New upstream release
   * Adopt this package (closes: #691822)
 .
   * Host the packaging on git.debian.org
   * Switch to a minimal debian/rules file
   * Make debian/copyright machine-readable
   * Bump Standards-Version to 3.9.4
   * Bump debhelper compatibility to 9
Checksums-Sha1: 
 faa029ca43c77f5c7a4bd9c6f5049ff5f55847b2 1906 gifsicle_1.70-1.dsc
 f5017c7e3298108f2063a926f83392c66f0652ae 262069 gifsicle_1.70.orig.tar.gz
 61e7071fae32f4f46a19c43d483bda5578ee798d 3362 gifsicle_1.70-1.debian.tar.gz
 37164861fb3d3526503e8cbea60f7c74445190a6 164046 gifsicle_1.70-1_amd64.deb
Checksums-Sha256: 
 65bc24a3f70ba2e490f6bb6b36415540ec85a9ef8c00bd6a3ea6fac1f2ce87b1 1906 gifsicle_1.70-1.dsc
 8ed2afd9771a78b8afdc2c2f61c548e184fa0cc0b7e671b8dd8d29c109ebc90c 262069 gifsicle_1.70.orig.tar.gz
 08b538a4f1b4ac1dfafc1443bda88f639dc51adf5c54d2b128cce5304d4756a2 3362 gifsicle_1.70-1.debian.tar.gz
 bc5ee1e0784249708eb803b7f27c692c39812a0f862996b9c690623601969cc1 164046 gifsicle_1.70-1_amd64.deb
Files: 
 4b5c7ee1a15fb69f6ea21e0c21430289 1906 graphics optional gifsicle_1.70-1.dsc
 b48eb454fcd03d1a1c726443e430b90b 262069 graphics optional gifsicle_1.70.orig.tar.gz
 47e9c35f4302cc9b71ec4ef5613d6de0 3362 graphics optional gifsicle_1.70-1.debian.tar.gz
 2a9da2e5b4bad6e29675d4645a6df754 164046 graphics optional gifsicle_1.70-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRlfVhAAoJEBYoHy4AfJjRSm8P/2NjwMImmFaMBps/nl3Fj1yL
azIaku8eLMeNHEUM4Afm1YuKMyWDxaOLddKKKfUD7WS6aLrVomdRxf/Tvrl/DGXq
rm5ikDuaQvWuGdWk+kCqbXtfau8B631/4EFJAJ+9Fg2AjG7pxq5p1YXq1aZ7/0oV
5OSpZ2f83djut3mynRc7iSKco4eh8D3jmN+O8jDvEg59kOJz2o93kQtSBou5pZ6F
sDavhXsRSq4fO/jIApje+ltotztPMuBASP6thVJ8Bxuv3jm5rzIV3L4t/KCqjHVE
UWYEdHmJc6afNwdqPZqNP3Ncx3X+ZeX6STBg7chvZfLH6LcU+42joTpn1mOgasHz
pcngRWkYoSG8i9mA6tfDuxTEsn6htqnOcNrvSt5c/AGYkJusH3neZz6TAlp3ESf/
Fl6jlfQZ+AnRjWa8JFDacD11PYTwe2eHjW/Pzw+NI9rz1Xh/DVHiRRByYk/gBn27
NNw5xEsKZuFoDHhL1POFX8l1Y5jlCjEZK3zXiIZXXUhf9E4P/Ju/B3Gw2vHg4SKn
t0lXjZnmPqk1+Ww2tNRyWQZIHodILqndsC+S/vby/F7KRo+bVmO5o3idxIa6pV+u
f/aJ0NJkfqFMNvbryUo9G8Fygqff+/2XB+AKKgQhCWxYZCQ/TGmCBbV3cKjcz2XO
VSHKYz9JqccSRCxaPZ+r
=585A
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 15 Jun 2013 07:33:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:21:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.